.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.002930;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.002930;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.904297;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.903320;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.393012,0.000000,0.000000,0.401037,0,0);-ms-transform:matrix(0.393012,0.000000,0.000000,0.401037,0,0);-webkit-transform:matrix(0.393012,0.000000,0.000000,0.401037,0,0);}
.m2{transform:matrix(0.393016,0.000000,0.000000,0.401037,0,0);-ms-transform:matrix(0.393016,0.000000,0.000000,0.401037,0,0);-webkit-transform:matrix(0.393016,0.000000,0.000000,0.401037,0,0);}
.m0{transform:matrix(0.401037,0.000000,0.000000,0.401037,0,0);-ms-transform:matrix(0.401037,0.000000,0.000000,0.401037,0,0);-webkit-transform:matrix(0.401037,0.000000,0.000000,0.401037,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.280000px;}
.ls2{letter-spacing:-0.960000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.032000px;}
.ls4{letter-spacing:1.872000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-2.920000px;}
._0{margin-left:-1.040000px;}
._12{width:1.872000px;}
._13{width:5.456000px;}
._d{width:82.544000px;}
._3{width:84.456000px;}
._11{width:86.544000px;}
._7{width:113.952000px;}
._c{width:116.416000px;}
._4{width:124.456000px;}
._a{width:129.632000px;}
._10{width:134.336000px;}
._6{width:136.672000px;}
._2{width:139.360000px;}
._b{width:141.568000px;}
._8{width:153.600000px;}
._5{width:215.584000px;}
._e{width:219.584000px;}
._9{width:238.816000px;}
._f{width:242.816000px;}
.fc2{color:rgb(197,117,28);}
.fc1{color:rgb(31,30,33);}
.fc0{color:rgb(100,101,103);}
.fs2{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.y1{bottom:0.000000px;}
.y20{bottom:44.694718px;}
.y1f{bottom:63.944471px;}
.y1e{bottom:83.194224px;}
.y0{bottom:103.467422px;}
.y1d{bottom:120.089584px;}
.y1c{bottom:139.339337px;}
.y22{bottom:178.179884px;}
.y21{bottom:244.796061px;}
.y16{bottom:365.599650px;}
.y15{bottom:383.245257px;}
.y14{bottom:400.890864px;}
.y13{bottom:418.536470px;}
.y12{bottom:453.827684px;}
.y11{bottom:489.118898px;}
.y10{bottom:506.764505px;}
.yf{bottom:524.410112px;}
.ye{bottom:542.055719px;}
.yd{bottom:577.346932px;}
.y24{bottom:631.706951px;}
.y1a{bottom:701.459875px;}
.y19{bottom:720.709628px;}
.y18{bottom:757.604988px;}
.y17{bottom:776.854741px;}
.y2{bottom:835.703000px;}
.y1b{bottom:882.311625px;}
.yc{bottom:1014.380490px;}
.yb{bottom:1032.026097px;}
.ya{bottom:1049.671704px;}
.y9{bottom:1067.317311px;}
.y8{bottom:1102.608525px;}
.y7{bottom:1137.899739px;}
.y6{bottom:1155.545345px;}
.y5{bottom:1173.190952px;}
.y4{bottom:1190.836559px;}
.y3{bottom:1226.127773px;}
.y25{bottom:1273.502217px;}
.y23{bottom:1280.442876px;}
.h8{height:22.968750px;}
.h7{height:26.390625px;}
.h6{height:28.710938px;}
.h5{height:29.042969px;}
.h4{height:32.988281px;}
.h3{height:39.585938px;}
.h1{height:1197.495049px;}
.h2{height:1351.534459px;}
.h0{height:1351.539272px;}
.w2{width:955.995669px;}
.w0{width:956.000000px;}
.w1{width:956.071064px;}
.x0{left:0.000000px;}
.x6{left:18.802838px;}
.x5{left:69.779071px;}
.x3{left:138.527960px;}
.x2{left:139.891965px;}
.x1{left:480.842146px;}
.x4{left:483.003572px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.063910pt;}
.ls2{letter-spacing:-0.797932pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.026598pt;}
.ls4{letter-spacing:1.555968pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-2.427044pt;}
._0{margin-left:-0.864427pt;}
._12{width:1.555968pt;}
._13{width:4.534915pt;}
._d{width:68.608880pt;}
._3{width:70.198096pt;}
._11{width:71.933598pt;}
._7{width:94.714566pt;}
._c{width:96.762592pt;}
._4{width:103.445276pt;}
._a{width:107.747461pt;}
._10{width:111.657329pt;}
._6{width:113.598964pt;}
._2{width:115.833175pt;}
._b{width:117.668419pt;}
._8{width:127.669171pt;}
._5{width:179.189001pt;}
._e{width:182.513719pt;}
._9{width:198.498963pt;}
._f{width:201.823681pt;}
.fs2{font-size:26.597744pt;}
.fs1{font-size:33.247180pt;}
.fs0{font-size:39.896616pt;}
.y1{bottom:0.000000pt;}
.y20{bottom:37.149333pt;}
.y1f{bottom:53.149333pt;}
.y1e{bottom:69.149333pt;}
.y0{bottom:86.000000pt;}
.y1d{bottom:99.816000pt;}
.y1c{bottom:115.816000pt;}
.y22{bottom:148.099467pt;}
.y21{bottom:203.469467pt;}
.y16{bottom:303.878933pt;}
.y15{bottom:318.545600pt;}
.y14{bottom:333.212267pt;}
.y13{bottom:347.878933pt;}
.y12{bottom:377.212267pt;}
.y11{bottom:406.545600pt;}
.y10{bottom:421.212267pt;}
.yf{bottom:435.878933pt;}
.ye{bottom:450.545600pt;}
.yd{bottom:479.878933pt;}
.y24{bottom:525.061867pt;}
.y1a{bottom:583.039067pt;}
.y19{bottom:599.039067pt;}
.y18{bottom:629.705733pt;}
.y17{bottom:645.705733pt;}
.y2{bottom:694.619200pt;}
.y1b{bottom:733.359333pt;}
.yc{bottom:843.132267pt;}
.yb{bottom:857.798933pt;}
.ya{bottom:872.465600pt;}
.y9{bottom:887.132267pt;}
.y8{bottom:916.465600pt;}
.y7{bottom:945.798933pt;}
.y6{bottom:960.465600pt;}
.y5{bottom:975.132267pt;}
.y4{bottom:989.798933pt;}
.y3{bottom:1019.132267pt;}
.y25{bottom:1058.508933pt;}
.y23{bottom:1064.277867pt;}
.h8{height:19.091154pt;}
.h7{height:21.935346pt;}
.h6{height:23.863943pt;}
.h5{height:24.139920pt;}
.h4{height:27.419183pt;}
.h3{height:32.903020pt;}
.h1{height:995.333333pt;}
.h2{height:1123.367733pt;}
.h0{height:1123.371733pt;}
.w2{width:794.604000pt;}
.w0{width:794.607600pt;}
.w1{width:794.666667pt;}
.x0{left:0.000000pt;}
.x6{left:15.628533pt;}
.x5{left:57.998933pt;}
.x3{left:115.141600pt;}
.x2{left:116.275333pt;}
.x1{left:399.666133pt;}
.x4{left:401.462667pt;}
}
